

all:
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762_denserLines.npz --error 0.01 --line-amplitude 1000
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762_denserLines.npz --error 0.02 --line-amplitude 1000
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762_denserLines.npz --error 0.05 --line-amplitude 1000
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762.npz --error 0.01 --line-amplitude 1000
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762.npz --error 0.02 --line-amplitude 1000
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762.npz --error 0.05 --line-amplitude 1000
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762_denserLines.npz --error 0.01 --line-amplitude 300
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762_denserLines.npz --error 0.02 --line-amplitude 300
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762_denserLines.npz --error 0.05 --line-amplitude 300
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762.npz --error 0.01 --line-amplitude 300
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762.npz --error 0.02 --line-amplitude 300
	rm *.txt
	python3 lal_calibcorr_test.py --filters H1GDS_1324762762.npz --error 0.05 --line-amplitude 300
	rm *.txt

